local fn = _gn(0xf86136db)
--- GET_WAVE_QUAD_BOUNDS
-- @param waveQuad The wave quad index
-- @param minX The minX coordinate
-- @param minY The minY coordinate
-- @param maxX The maxX coordinate
-- @param maxY The maxY coordinate
-- @return Returns true on success. Bounds are undefined on failure
function Global.GetWaveQuadBounds(waveQuad)
	return fn(waveQuad, _i, _i, _i, _i, _r)
end
